#
o /home/adai/guppy/gmeta /home/adai/guppy/  
S -99999.            
#T 0.5 0.825 0.013 0. " Title "  
d 1 72 45        
r -180 180 -90 90   
l sfcP-S2-4sea+ann-1976-97mean-fromStnData-4x5grd-smoothed.bin 3 1   # JJA
#> zmin
#< zmax
p 11.0106 10.0  
g 1 2 -2      
#t 2. 0. 0. 0.  0 "Longitude"  
#t 3. 0. 0. 90. 0 "Latitude"   
x      # exit

